# 示例演示
import pandas as pd
from ep_fix import get_hour_ele

raw = pd.read_csv("ep_raw_test.csv", index_col=0, parse_dates=[0])  # 读取原始电能文件
ep_raw = raw.ep.copy()  # 取电能数据列
hour_ele = get_hour_ele(ep_raw)  # 计算每小时用电量
print(hour_ele)
